package com.wasu.cs.mvp.model;

import org.json.JSONObject;

/**
 * @Description:
 * @Author: Danxingxi
 * @CreateDate: 2017/1/12 14:28
 */
public class IBaseDataModel {

    private JSONObject json = null;

    /**
     * 判空返回
     * @param json
     * @return
     */
    public boolean parseJson(JSONObject json) {
        if (null != json) {
            this.json = json;
            return true;
        }

        return false;
    }

    public JSONObject getJSON() {
        return json;
    }

}
